//
//
// @author Michael Liljenstam, ISTS, Dartmouth College
//
// $Id: ZeroGammaFunction.java,v 1.1 2003/03/03 03:05:42 mili Exp $

package SSF.App.Worm;

import java.util.*;


/**
 *  Model _no_ removals.
 */
public class ZeroGammaFunction extends GammaFunction {

    /** 
     *  Calculate gamma function.
     *  @param t Current simulation time.
     *  @param i Number of local infected.
     *  @param iTot Total number of infected.
     */
    public float gamma(float t, float i, float iTot) {
	return 0;
    } // gamma()
}
